/* 
  Localozable.strings
  DTScansnap

  Created by Alan Edwards on 06/02/2015.
  Copyright (c) 2015 DEVONtechnologies LLC. All rights reserved.
*/
"MSG_TITLE" = "DEVONthink";
"Failed to reserve device. (0x%08x)" = "Failed to reserve device. (0x%08x)";
"Failed to start scan. (0x%08x)" = "Failed to start scan. (0x%08x)";
"Failed to release device. (0x%08x)" = "Failed to release device. (0x%08x)";
"MSG_ANALYRESULT_ERROR" = "Failed to analyse result file. ";
"Failed to launch ScanSnap Manager.app." = "Failed to launch ScanSnap Manager application.";
"MSG_NOSUPPORTSCANSNAP" = "Failed to find supported ScanSnap Manager application.";
"MSG_OK_BUTTON" = "OK";
"ScanSnap Scanner" = "ScanSnap Scanner";
"Scan from ScanSnap" = "Scan from ScanSnap";